<?php
/**
 *
 * @package Legacy
 * @version $Id: charset_mysql.php,v 1.1.2.2.2.1.2.1 2007/04/10 03:09:54 minahito Exp $
 * @copyright Copyright 2005, 2006 XOOPSCube.org <http://xoopscube.org/> 
 * @license http://www.gnu.org/licenses/gpl.txt GNU GENERAL PUBLIC LICENSE Version 2
 *
 */
    $this->db->queryF("/*!40101 SET NAMES ujis */");
    $this->db->queryF("/*!40101 SET SESSION character_set_database=ujis */");
    $this->db->queryF("/*!40101 SET SESSION character_set_server=ujis */");
    $this->db->queryF("/*!40101 SET SESSION collation_connection=ujis_japanese_ci */");
    $this->db->queryF("/*!40101 SET SESSION collation_database=ujis_japanese_ci */");
    $this->db->queryF("/*!40101 SET SESSION collation_server=ujis_japanese_ci */");
?>
